.cw-product-gallery-wrapper {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;

}
.thumbs-swiper {
  width: 100px;
  height: 500px;
}
.main-swiper {
  width: 500px;
}

@media screen and (width < 1199px) {
  .cw-product-gallery-wrapper {
    flex-direction: column;
    align-items: center;
  }
  .thumbs-swiper {
    width: 100%;
    height: auto;
    margin-top: 10px;
    order: 2;
  }
  .main-swiper {
    width: 100%;
    order: 1;
  }
  .thumbs-swiper .swiper-wrapper {
    flex-direction: row;
  }
  .thumbs-swiper .swiper-slide {
    flex-shrink: 0;
  }
}

.cw-swatch-thumb,
.cw-swatch-main {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 5px;
  position: relative;
  aspect-ratio: 1 / 1;
}
.cw-swatch-label {
  font-size: 12px;
  background: rgba(255,255,255,0.8);
  padding: 2px 5px;
  border-radius: 3px;
}
.thumbs-swiper .swiper-button-next,
.thumbs-swiper .swiper-button-prev {
  display: none;
}

@media screen and (min-width: 1200px) {
  .thumbs-swiper .swiper-button-next,
  .thumbs-swiper .swiper-button-prev {
    display: block;
    left: 50%;
    right: auto;
    transform: rotate(90deg) translateY(50%);
  }
  .thumbs-swiper .swiper-button-next {
    bottom: 0;
    top: auto;
  }
  .thumbs-swiper .swiper-button-prev {
    bottom: auto;
    top: 20px;
  }
}